---
name: Yin YU
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/chief-executive-officer/strategy-and-operations/#director-of-strategy-and-operations">Director,
  Strategy and Operations</a>
reports_to: stella-treas
picture: yyugitlab.jpg
pronouns: she/her
pronunciation: in
twitter:
linkedin: callmeyin
gitlab: yyugitlab
departments:
- CEO
specialty: Strategy and Operations
expertise:
story:
job_title: Director, Strategy and Operations
division: CEO
public: true

